<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY MainWindow.title "Отладчик JavaScript">
<!ENTITY PPrint.label "&quot;Красивая&quot; печать">
<!ENTITY PPrint.aKey "P">
<!ENTITY Reload.label "Обновить код">
<!ENTITY Reload.aKey "R">
<!ENTITY Debug.label "Отладка">
<!ENTITY Debug.aKey "D">
<!ENTITY Cont.label "Продолжить">
<!ENTITY Cont.aKey "C">
<!ENTITY StepIn.label "Перейти к">
<!ENTITY StepIn.aKey "I">
<!ENTITY StepOver.label "Перейти через">
<!ENTITY StepOver.aKey "O">
<!ENTITY StepOut.label "Перейти от">
<!ENTITY StepOut.aKey "t">
<!ENTITY Stop.label "Стоп">
<!ENTITY Stop.aKey "p">
<!ENTITY TModeIgnore.label "Пропускать исключения">
<!ENTITY TModeIgnore.aKey "g">
<!ENTITY TModeTrace.label "Отслеживать исключения">
<!ENTITY TModeTrace.aKey "r">
<!ENTITY TModeBreak.label "Останавливаться на исключениях">
<!ENTITY TModeBreak.aKey "E">
<!ENTITY InitAtStartup.label "Инициализация при запуске">
<!ENTITY InitAtStartup.aKey "n">
<!ENTITY Cont.tooltip "Продолжить отладку">
<!ENTITY Stop.tooltip "Прервать выполнение текущей операции">
<!ENTITY StepOver.tooltip "Перейти через инструкцию">
<!ENTITY StepIn.tooltip "Перейти к инструкции">
<!ENTITY StepOut.tooltip "Перейти от инструкции">
<!ENTITY DebugBar.tooltip "Панель отладки">
<!ENTITY MenuBar.tooltip "Панель меню">
<!ENTITY StatusText.label "Добро пожаловать в Отладчик JavaScript">
<!ENTITY SourceCol0.display "Поле">
<!ENTITY SourceCol1.display "Номер строки">
<!ENTITY ScriptCol0.header "Имя">
<!ENTITY ScriptCol1.header "Строка">
<!ENTITY ScriptCol2.header "Длина">
<!ENTITY StackCol0.header "Имя">
<!ENTITY StackCol1.header "Тип">
<!ENTITY StackCol2.header "Значение">
<!ENTITY StackCol3.header "Флаги">
